<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Miner</title>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/all.min.js"></script>
    <script src="js/jQuerry.js"></script>
    <script src="js/Masonry.js"></script>

</head>
<body oncontextmenu="return false;">

<input type="number" placeholder="Enter field size here!" id="size__input">
<button id="start__btn">Start!</button>

<script src="js/script.js"></script>
</body>
</html>